--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method clears the filter list and installs the identity filter
full_name: "::Bot#clear_filters"
is_singleton: false
name: clear_filters
params: ()
visibility: public
